@import url('https://fonts.cdnfonts.com/css/campton?styles=78607,78608,78619,78620,78611,78612,78613,78614,78615,78616,78617,78618,78605,78606,78609,78610,78603,78604');
.product-header-title {
    margin-bottom: 10px;
}

.product-main {
    & .flavour-cate {
        min-width: 15rem;
        margin-top: 15px!important;
        padding: 0!important;
        background: var(--grey-2, #F8F8F8);
        border-radius: 0px 10.895px 10.895px 10.895px;
        border: 0.454px solid var(--grey-3, #CECECE);
        box-shadow: 0px 4px 55px 0px rgba(0, 0, 0, 0.10); 
        
        &-item {
            color: var(--black, #1A1A1A);
            border-bottom: 0.454px solid var(--grey-3, #CECECE);
            font-size: 18px;
            font-weight: 500;
            line-height: 275%;

            &:last-child {
                border-bottom: 0;
            }

            &:hover {
                border-bottom: 0.454px solid var(--blue-blue-1, #13D1FE);
                background: var(--blue-blue-1, #13D1FE);
                color: var(--white, #FFF);
            }
        }
    }
}

.product-list {
    & .product-item {
        position: relative;
        z-index: 1;
        cursor: pointer;

        & .product-view {
            & .product-view-inner {
                position: absolute;
                width: 100%;
                display: none;
            }
        }

        &:hover {
            & .product-view {
                & .product-view-inner {
                    position: relative;
                    display: block;
                }
            }
        }
    }

    & .product-info {
        min-height: 250px;
    }
}

.btn-product-flavour {
    padding: 7px 5px 7px 25px;
}

.heading-1 {
    font-size: 80px;
    font-family: "Campton";
    font-weight: 700;
    line-height: 100%;
    letter-spacing: -0.8px;
}

.effervescent-header {
    &-inner {
        padding: 50px 0;
    }
}

.product-faqs {
    & .accordion-item {
        border: 0;
    }
    & .accordion-button, & .accordion-button:not(.collapsed) {
        background-color: var(--grey-2);
        color: var(--black);
        font-family: 'Campton';
        font-size: var(--font-size-medium);
        font-weight: 700;
    }

    & .accordion-button:focus {
        border-color: transparent;
    }

    & .accordion-button::after {
        color: var(--blue-blue-1);
    }

    & .accordion-body {
        color: var(--grey-1);
    }
}

.effervescent-section {
    margin-left: -3.75rem;
    margin-right: -3.75rem;
}

/**
    Responsive Mobile Side
*/
@media (min-width:320px) and (max-width: 767px){
    .product-main-header {
        font-size: 36px;
    }
}